"use client"
import { useIntl } from "react-intl"

import Link from "@/components/TempDesignSystem/Link"

import CustomerSupport from "./CustomerSupport"

import styles from "./cancelled.module.css"

export default function Cancelled() {
  const intl = useIntl()
  return (
    <>
      {/* (S) TODO - Link to where?? */}
      <Link className={styles.link} href="#">
        {intl.formatMessage({ defaultMessage: "Rebook" })}
      </Link>
      <CustomerSupport />
    </>
  )
}
